### Hierarchy

- Briefcase_EnterOfflineMode_RECORD

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/15/record"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:40

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:7

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:9

### dialogAlias

dialogAlias: string = "Briefcase_EnterOfflineMode"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:8

### dialogName

dialogName: string = "Briefcase_EnterOfflineMode"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:12

### id

id: null = null

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:10

### properties

properties: (object | object)[] = [{"name": "P_PASSWORD","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": ""}, {"name": "P_USERID","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "SomeUser"}, {"name": "P_ONLINE","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": true}, {"name": "P_PASSWORD_CONFIRM","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": ""}]

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:13

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD.ts:11

Generated using TypeDoc